#ifndef INCLUDED_OOO_VBA_ACCESS_ACEXPORTXMLOBJECTTYPE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACEXPORTXMLOBJECTTYPE_HPP

#include "ooo/vba/access/AcExportXMLObjectType.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACEXPORTXMLOBJECTTYPE_HPP
